Package: perl-Encode-compat

Encode::compat - Encode.pm emulation layer
Base Package:
perl-Encode-compat

Group(s):
perl-modules
Repo:
msys
Upstream URL:
http://search.cpan.org/~autrijus/Encode-compat/
License(s):
GPL, PerlArtistic
Version:
0.07-1
GIT Version:
0.07-1
Cygwin:
0.07 | perl-Encode-compat-0.07-4-src.tar.xz

Installation:
pacman -S perl-Encode-compat
File:
https://repo.msys2.org/msys/x86_64/perl-Encode-compat-0.07-1-any.pkg.tar.xz
SHA256:
b277cf801059356941a7273d76dc67d32c13d136533378d4f2fbee90059c5127
Last Packager:
Alexey Pavlov
Build Date:
2016-04-19 07:08:55
Signed By:
Alexey Pavlov
Signature Date:
2016-04-19 07:08:56
Package Size:
0.02 MB
Installed Size:
0.02 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
-
Check Dependencies:
-
Required By:
-
Provides:
-
Conflicts:
-
Replaces:
-

Files:
/usr/lib/perl5/core_perl/
/usr/lib/perl5/vendor_perl/auto/Encode/compat/
/usr/share/man/man3/Encode.compat.3pm.gz
/usr/share/man/man3/Encode.compat.Alias.3pm.gz
/usr/share/perl5/vendor_perl/Encode/compat.pm
/usr/share/perl5/vendor_perl/Encode/compat/5006001.pm
/usr/share/perl5/vendor_perl/Encode/compat/Alias.pm
/usr/share/perl5/vendor_perl/Encode/compat/common.pm
Last Update: 2020-09-27 02:22:08